@CHARSET "UTF-8";
@IMPORT url("common.css");

#wrap_main{background:#e5e5e5;}
#main{width:1000px; margin:0 auto; background-color:#ffffff; overflow:hidden;}
#main p{font:11px 'Nanum Gothic'; color:#858585;}
#main h1{font:12px/1.5 'Arial'; font-weight:bold; margin-left:7px; vertical-align: top;}
#main h2{font:28px 'Arial'; margin:-3px 0 0 0px; font-weight:bold;}
#main h3{font:11px/1.5 'Arial'; font-weight:bold; margin:-7px 0 4px 0; color:#313131  }
#main h4{font:11px 'Arial'; color:#555 }
#main h5{margin:40px 0px 25px 0;}

.center{float:left; width:730px; height:auto; margin:0 10px 20px 0; }
.t_a{float:right; margin:15px 0 0 0;}
.t_img{float:left; position:relative; margin:15px 0 0 0 }

.center_left{float:left; width:295px; height:auto; margin:0px 20px 10px 20px;}
.center_left .schedule{width:295px; height:57px;  margin:3px 0 0 0px; border-bottom:1px solid rgb(133,133,133);}
.center_left .date{float:left; margin:-1px 20px 0 0; color:#313131;}
.center_left .Contents{font:11px/0.9 '돋움'; color:#858585;}
.center_left .schedule .Contents{padding-top:2px }
.center_left .Contents .time{margin: 8px 0 0 0; color:#313131; vertical-align:top; }

.center_right{width:395px; height:auto; margin:0px 0px 0 20px; overflow:hidden; }
.center_right .new img{float:left; width:115px; height:85px; margin-right:25px; }
.center_right .new{margin-top:25px}
.center_right .new p{margin:5px 0 0 0; font:11px/1.3 'Nanum Gothic' !important;  }
.center_right .Contents{ margin-right:10px;}
 
.right{float:left; width:226px; height:auto; margin:5px 15px 0 15px;}
.right ul{margin:0 0 15px 2px;}
.right li{margin: -5px 0 0 0}
.right a{color:#858585; font:10px/2 'Nanum Gothic';}
.right a:HOVER{color:#ba000c; text-decoration:none;}
.right h1{color:#595858; margin:0px 0 5px 0; font-weight:bold;}

.bottom{float:left; width:1000px; height:auto; padding-bottom:50px; }
.movi{float:left; width:295px; height:auto; margin:0px 0px 0 20px;}
.movi .left{float:left;}
.movi .right{float:right;}
.movi ul{margin-top:10px;}
.movi li{float:right;}

.hure{float:left; width:395px; height:auto; margin:0px 0px 0 20px;}
.hure ul{float:left; margin:-10px 15px 0 15px;  }
.hure li{text-align: center; margin-top: 8px; font:11px 'Arial'; color:#555}


.Academics{float:left; width:226x; height:auto; margin:0px 15px 0 25px;}
.Academics div{margin: 0 0 25px 0;} 
.Academics h1{margin: 0 0 8px 0px; color:#858585;}
.Academics .selectbox{width:225px;}
.Academics .sbHolder{width:225px !important; background-color: #eee !important; border:none !important;}
.Academics .sbOptions{width:225px !important;}
.Academics .sbSelector{color:#858585 !important;} 
.Academics .ul{width:197px; height:28px; background:#eee; float:left; } 
.Academics .p{padding: 9px 0 0 10px;}
.wrap_splash {width:734px; height:323px; overflow:hidden;}

.Contents .title {width: 240px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.hure .hure_item {width: 185px; overflow: hidden; float: left;}
.hure .hure_right {margin-left:25px;}

.main_link {margin:30px 15px; padding-top:3px; border-collapse:collapse; font-family:'Nanum Gothic';}
.main_link a {display:table-cell; width:250px; height:74px; padding:0px 35px 0px 15px; border:1px solid #dfdfdf; background:#f9f9f9 url("/site/en/res/img/link_go.png") no-repeat 97% 20px;}
.main_link a {font-size:15px; color:#313131; vertical-align:middle; text-decoration:none; line-height:20px; letter-spacing:-0.02em;}



